header {
	position: fixed;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	width: 100%;
	height: 70px;
	text-align: center;
	z-index: 1000000000;
	outline: none;
}
header {	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	user-select: none;

	  -webkit-transform: translate3d(0,0,0);
	  transform: translate3d(0,0,0);
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;
	  -webkit-perspective: 1000;
	  perspective: 1000;
	  -webkit-transform-style: flat;
	  transform-style: flat;

	box-shadow: 0 2px 4px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .25);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,.25);
	-ms-box-shadow: 0 2px 4px rgba(0,0,0,.25);
	-o-box-shadow: 0 2px 4px rgba(0,0,0,.25);
}
header {
	background-color: #333333;
	background-repeat: repeat-x;
	background-image: linear-gradient(#333333,#111);
	background-image: -moz-linear-gradient(#333333,#111);
	background-image: -ms-linear-gradient(#333333,#111);
	background-image: -o-linear-gradient(#333333,#111);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#333333),color-stop(100%,#111));
	background-image: -webkit-linear-gradient(#333333,#111);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=200,strength=3)"; /* IE8+ */
	filter:	progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=200,strength=3);
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333',endColorstr='#111111');
    -webkit-transition: background-color 0.3s ease-out, -webkit-box-shadow 0.3s ease-out;
    transition: background-color 0.3s ease-out, box-shadow 0.3s ease-out;
}
#transactions #content-page {
	overflow-y: auto;
    max-height: calc(100vh - 119px);
}
#transactions #tabs .ul-tabs {
	display: none;
}
#transactions .table-container:first-child {
	margin-top: -1px;
}
#header-wrap {
	margin: 0 auto;
	height: 70px;
	text-align: left;
	position: relative;
	vertical-align: top;
	text-align: center;
	white-space: nowrap;
    min-width: 650px;
}
#header-logo, #header-icon-logo, #header-icon-logo-2, .header-icon-logo, .header-logo {
	position: absolute;
	left: 50%;
	-webkit-transform: translate3d(-50%,0,1px);
	transform: translate3d(-50%,0,1px);
	margin-left: 0;
	display: inline-block;
	-webkit-filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=1,OffY=1,Color='#252525');
}
	#header-icon-logo a, .header-icon-logo {
		width: 40px;
		height: 40px;
		display: block;
		outline: 0;
		border: 5px solid white;
		border-radius: 100%;
		margin: 15px 5px;
		text-indent: -99999px;
		position: relative;
		z-index: 1;
	}
	#header-icon-logo {
		width: 50px;
		border: 0px;
	}
	#header-icon-logo-2 {
	    font-family: "ITCAvantGardePro-Md", Arial, Helvetica, sans-serif;
		color: white;
		text-shadow: -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black, 1px 1px 0 black;
		text-indent: -11.5px;
		font-size: 0.8em;
		border-width: 3px;
		background-color: transparent;
		POSITION: fixed;
		margin-left: -18px;
		transform: initial;
		/*margin-left: 0px;*/
	}
	#header-icon-logo-2 .active {
		color: red;
		text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white;
	}
	.appbox #header-icon-logo-2 .active {
		color: red;
		text-shadow: 1px 1px 2px #F69, 0px 0px 15px white, 0 0 0.2em cyan, 0px 0px 15px white;
	}
	#header-icon-logo.male a, #header-icon-logo-2.male {
		border-color: #00AADD;
	}
	#header-icon-logo.female a, #header-icon-logo-2.female {
		border-color: #FF6699;
	}
	#header-icon-logo.nonbinary a, #header-icon-logo-2.nonbinary {
		border-color: #f0ad4e;
	}
	#header-icon-logo a:before, .header-icon-logo:before, #header-icon-logo-2:before {
		content: '';
		width: 0;
		height: 0;
		position: absolute;
		top: -10px;
		left: -5px;
		border-style: solid;
		border-width: 0 0 24px 4px;
		border-color: transparent transparent white transparent;
	}
	#header-icon-logo.male a:before {
		border-color: transparent transparent #00AADD transparent;
	}
	#header-icon-logo-2.male:before {
		border-color: transparent transparent #00AADD transparent;
		top: -8px;
		left: -3px;
		border-width: 0 0 24px 3px;
		z-index: -1;
	}
	#header-icon-logo.female a:before {
		border-color: transparent transparent #FF6699 transparent;
	}
	#header-icon-logo-2.female:before {
		border-color: transparent transparent #FF6699 transparent;
		top: -8px;
		left: -3px;
		border-width: 0 0 24px 3px;
		z-index: -1;
	}
	#header-icon-logo.nonbinary a:before {
		border-color: transparent transparent white transparent;
	}
	#header-icon-logo.nonbinary a {
		border-color: white;
	}
	#header-icon-logo-2.nonbinary:before {
		border-color: transparent transparent white transparent;
		top: -8px;
		left: -3px;
		border-width: 0 0 24px 3px;
		z-index: -1;
	}
	#header-icon-logo a:after, .header-icon-logo:after, #header-icon-logo-2:after {
		content: '';
		width: 0;
		height: 0;
		position: absolute;
		top: -10px;
		right: -4px;
		border-style: solid;
		border-width: 20px 0 0 4px;
		border-color: transparent transparent transparent white;
	}
	#header-icon-logo.male a:after {
		border-color: transparent transparent transparent #00AADD;
	}
	#header-icon-logo-2.male:after {
		border-color: transparent transparent transparent #00AADD;
		top: -8px;
		right: -3px;
		border-width: 18px 0 0 3px;
		z-index: -1;
	}
	#header-icon-logo.female a:after {
		border-color: transparent transparent transparent #FF6699;
	}
	#header-icon-logo-2.female:after {
		border-color: transparent transparent transparent #FF6699;
		top: -8px;
		right: -3px;
		border-width: 18px 0 0 3px;
		z-index: -1;
	}
	#header-icon-logo.nonbinary a:after {
		border-color: transparent transparent transparent white;
	}
	#header-icon-logo-2.nonbinary:after {
		border-color: transparent transparent transparent white;
		top: -8px;
		right: -3px;
		border-width: 18px 0 0 3px;
		z-index: -1;
	}
	#header-logo a, .header-logo {
		background-image: url('images/mosha-logo.png');
		background-repeat: no-repeat;
		background-position: center top;
		display: block;
		outline: none;
		overflow: hidden;
		text-indent: -9999px;
		white-space: nowrap;
		height: 70px;
		width: 300px;
		z-index: 2;	
	}
	.header-logo {
		position: relative;
	}
.black {
	border-color: #212121;
}
.black:before {
	border-color: transparent transparent #212121 transparent;
}
.black:after {
	border-color: transparent transparent transparent #212121;
}
.male {
	border-color: #00aadd;
}
.male:before {
	border-color: transparent transparent #00aadd transparent;
}
.nonbinary:after {
	border-color: transparent transparent transparent #f0ad4e;
}
.nonbinary {
	border-color: #f0ad4e;
}
.nonbinary:before {
	border-color: transparent transparent #f0ad4e transparent;
}
.male:after {
	border-color: transparent transparent transparent #00aadd;
}
.female {
	border-color: #FF6699;
}
.female:before {
	border-color: transparent transparent #FF6699 transparent;
}
.female:after {
	border-color: transparent transparent transparent #FF6699;
}
.whiteSmoke {
	color: whiteSmoke;
	border-color: #d8d8d8;
}
.whiteSmoke.male, .whiteSmoke.female, .whiteSmoke.nonbinary {
	border-color: #d8d8d8 !important;
}
	.whiteSmoke:hover {
		border-color: #212121;
	}
	.whiteSmoke.male:hover, .ui-profile-tabs li.ui-tabs-face.active .whiteSmoke.male {
		border-color: #00AADD !important;
	}
	.whiteSmoke.female:hover, .ui-profile-tabs li.ui-tabs-face.active .whiteSmoke.female {
		border-color: #FF6699 !important;
	}
	.whiteSmoke.nonbinary:hover, .ui-profile-tabs li.ui-tabs-face.active .whiteSmoke.nonbinary {
		border-color: #f0ad4e !important;
	}
.whiteSmoke:before, .whiteSmoke.male:before, .whiteSmoke.female:before {
	border-color: transparent transparent #d8d8d8 transparent;
}
	.whiteSmoke:hover:before {
		border-color: transparent transparent #212121 transparent;
	}
	.whiteSmoke.male:hover:before, .ui-profile-tabs li.ui-tabs-face.active .whiteSmoke.male:before {
		border-color: transparent transparent #00AADD transparent;
	}
	.whiteSmoke.female:hover:before, .ui-profile-tabs li.ui-tabs-face.active .whiteSmoke.female:before {
		border-color: transparent transparent #FF6699 transparent;
	}
	.whiteSmoke.nonbinary:hover:before, .ui-profile-tabs li.ui-tabs-face.active .whiteSmoke.nonbinary:before {
		border-color: transparent transparent #f0ad4e transparent;
	}
.whiteSmoke:after, .whiteSmoke.male:after, .whiteSmoke.female:after {
	border-color: transparent transparent transparent #d8d8d8;
}
	.whiteSmoke:hover:after {
		border-color: transparent transparent transparent #212121;
	}
	.whiteSmoke.male:hover:after, .ui-profile-tabs li.ui-tabs-face.active .whiteSmoke.male:after {
		border-color: transparent transparent transparent #00AADD;
	}
	.whiteSmoke.female:hover:after, .ui-profile-tabs li.ui-tabs-face.active .whiteSmoke.female:after {
		border-color: transparent transparent transparent #FF6699;
	}
	.whiteSmoke.nonbinary:hover:after, .ui-profile-tabs li.ui-tabs-face.active .whiteSmoke.nonbinary:after {
		border-color: transparent transparent transparent #f0ad4e;
	}

.moshaGames-logo-small {
    background-image: url('images/moshaGames-logo-small.png');
    width: 50%;
    height: 100vh;
    background-size: 100%;
    background-repeat: no-repeat;
    max-width: 600px;
    min-width: 300px;
    max-height: 150px;
    min-height: 90px;
    margin: 120px auto auto auto;
	-webkit-filter: drop-shadow(2px 2px 4px rgba(0,0,0, 0.5));
	filter: drop-shadow(2px 2px 4px rgba(0,0,0, 0.5));
}
.moshaGames-logo-small nav {
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    height: 100%;
}
.moshaGames-logo-small .male {
    background-image: url('images/moshaGames-logo-small-male.png');
}
.moshaGames-logo-small .female {
    background-image: url('images/moshaGames-logo-small-female.png');
}
.moshaGames-logo-small .nonbinary {
    background-image: url('images/moshaGames-logo-small-nonbinary.png');
}
.header-buttons {
	margin: 0;
	padding: 0;
	list-style-type: none;
	vertical-align: top;
	height: 70px;
	line-height: 66px;
	text-align: center;
	position: relative;
	white-space: nowrap;
    max-width: 360px;
    min-width: 50px;
    width: 50%;
}
#header-dashboard {
	z-index: 10000;
	overflow: hidden;
}
	.header-buttons li {
		display: inline-block;
		height: 100%;
		position: relative;
		min-width: 50px;
		width: 100%;
		max-width: 60px;
		cursor: pointer;
	}
	.header-buttons li.active {
		background: rgba(255, 255, 255, 0.1);
	}

	.header-buttons li:hover, #profile-session li:active  {
		background-color: rgba(255, 255, 255, 0.1);
	}

.header-buttons li a, .login-button {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	text-align: center;
	height: 100%;
	padding: 0 8px;
	border-bottom: 4px solid transparent;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;

}
	.header-buttons li a:hover, .login-button:hover {
		text-decoration: none;
		background: rgba(255, 255, 255, 0.1);
	}
	.header-buttons li a.active, .login-button.active {
		background: rgba(255, 255, 255, 0.1);
	}
	.ui-textinput-clear-button-hidden {
		display: none !important;
	}
#profile-menu li a, #profile-session li a {
	width: 100%;
}
.control-box {
	font-size: .9em;
	/*width: 300px;*/
	padding: 0;
	margin: 1px 0 0 0;
	display: none;
	list-style-type: none;
	background-color: #ffffff;
	border: 1px solid #D8D8D8;
	white-space: nowrap;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,.05);
	-ms-box-shadow: 0 2px 4px rgba(0,0,0,.05);
	-o-box-shadow: 0 2px 4px rgba(0,0,0,.05);
	border-radius: 3px;
	position: relative;
	z-index: 10;
    position: absolute;
    right: -1px;
    top: 28px;
}
	.control-box li {
		cursor: pointer;
		text-align: left;
		vertical-align: middle;
		border-top: 1px solid transparent;
		border-bottom: 1px solid whiteSmoke;
		margin-top: -1px;
	}
	.control-box li:first-child:before {
		content: '';
		width: 40px;
		height: 1px;
		position: absolute;
		background-color: white;
		top: -1px;
		right: 0;
	}
	.control-box li:last-child {
		border-bottom: 0;
	}
	.control-box li:first-child:hover:before {
		background-color: transparent;
	}
	.control-box li:hover > a i.icon-delete {
		background-position: -78px -1px;
	}
	.control-box li:hover > a i.icon-save {
		background-position: -159px 0;
	}
	.control-box li:hover > i.icon-remove {
		background-position: -189px 0;
	}

.login-box, .logout-box, .menu-box {
	display: none;
	margin: 0;
	list-style-type: none;
	padding: 0;
	border-top: 0;
	border-right: 0;
}
/*.full-box {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}*/
.login-box li, .logout-box li {
	padding: 10px;
	position: relative;
}
	.login-box li a.forgot-pass {
		display: inline-block;
		text-align: center;
		top: 12px;
		padding: 0;
		width: 35%;
		min-width: 160px;
		line-height: 36px;
		height: 40px;
		margin: 0;
		position: absolute;
		right: 0;
		font-size: .9em;
	}	
	.login-button {
		float: right !important;
		width: 300px;
		color: whiteSmoke;
		cursor: pointer;
		padding-top: 24px;
	}
	.control-box li:hover, .logout-box li:hover {
		background-color: rgba(0,0,0,.02);
	}
	.control-box li:hover > a .button-wrapper, .logout-box li:hover > a .button-wrapper {
		border-color: #00AADD;
	}
	.control-box li:hover > a .button-wrapper.active .icon-bookmark, .logout-box li:hover > a .button-wrapper.active .icon-bookmark {
		background-position: -24px -216px;
	}
	
	.menu-box li {
		display: block;
		height: 45px;
		text-align: left;
		border-bottom: 1px solid whiteSmoke;
		position: relative;
		line-height: 23px;
	}
		.menu-box li.menu-profilelikes, .menu-box li.menu-friend {
			display:none;
		}

	.logout-box li {
		padding: 0;
		border-top: 1px solid transparent;
		border-bottom: 1px solid whiteSmoke;
	}
	.logout-box li a, .control-box li a {
		color: #222222;
		vertical-align: top;
		width: 100%;
		height: 45px;
		display: inline-block;
		text-decoration: none;
		border-radius: 3px;
		padding: 10px;
	}
	.menu-box li a, .profile-editor {
		color: #222222;
		cursor: pointer;
		text-align: left !important;
		padding: 7px 10px;
		display: block;
		width: 100%;
		height: 100%;
		text-decoration: none;
		font-size: .9em;
	}
	.menu-box li a:hover, .menu-box li a:active, .profile-editor:hover {
		color: #FF6699;
		background-color: whiteSmoke;
		text-decoration: none;
	}
	.logout-box li:last-child a, .logout-box li:last-child {
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
	}

	.login-box li a, .control-box li a:hover {
		color: #00AADD;
	}
	.login-box li a:hover, #login-lauto:hover, .logout-box li a:hover, .control-box li a:hover {
		text-decoration: none;
		color: #00AADD;
	}

#header-muns {
	max-width: 150px; 
	position: absolute; 
	right: 60px;
}
#my-signin2 .abcRioButtonBlue, #tw-login-button, .tw-login-button {
	background-color: #ff6699 !important;
    max-height: 40px !important;
    width: 248px !important;
    margin: 0 auto !important;
    border-radius: 2px !important;
}
#tw-login-button, .tw-login-button {
	background: #43c0fb !important;
    color: white;
	border: 0px;
    font-weight: 300;
    font-variant: none;
    line-height: 26px;
    text-shadow: none;  
	transition: .2s;
}
	#tw-login-button:hover, .btn-register {
		-webkit-box-shadow: 0 0 3px 3px rgba(66,133,244,.3);
		box-shadow: 0 0 3px 3px rgba(66,133,244,.3);
	}

#login-username, #login-password {
	width: 100%;
    border: 0;
	border-left: 2px solid rgba(0,0,0,.1);
	border-radius: 0;
    background: white;
    height: 40px;
}
#login-password {
	padding-right: 50%;
}
#profile-session {
	height: 70px;
margin: 0px;
    max-width: 180px;
}	
#profile-session li {
	float: right;
	cursor: pointer;
}	

.profile-settings {
	float: left;
}
	
	#dashboard-toggler > .icon-iMenu {
		-webkit-transform: translate3d(-50%,0,1px);
		transform: translate3d(-50%,0,1px);
	}
	#dashboard-toggler > .icon-iMenu:before {
		margin-top: -8px;
	}
	#dashboard-toggler > .icon-iMenu:after {
		-webkit-transform: translate3d(-50%,-50%,1px);
		transform: translate3d(-50%,-50%,1px);
		margin-top: 8px;
	}
	#dashboard-toggler.active > .icon-iMenu {
		-webkit-transform: translate3d(-50%,0,1px) rotate(40deg);
		transform: translate3d(-50%,0,1px) rotate(40deg);
	}
	#dashboard-toggler.active > .icon-iMenu:before {
		margin-top: 0;
	}
	#dashboard-toggler.active > .icon-iMenu:after {
		-webkit-transform: translate3d(-50%,-50%,1px) rotate(-80deg);
		transform: translate3d(-50%,-50%,1px) rotate(-80deg);    
		margin-top: 0px;
	}

/* Omni Search bar */
#omni-search {
    vertical-align: middle;
	outline: none;
	/*transition: width .1s;*/
	transition: all 0s;
}
#omni-search:empty:not(.active) {
	width: 30px;
    max-width: 30px;
    min-width: 30px;
	height: 30px;
	border: 0;
	background-color: transparent;
	background-image: url('images/icons-mosha.png');
	background-position: -92px -24px;
	vertical-align: middle;
	cursor: pointer;
	outline: none;
	text-indent: -9999px;
}
#omni-search.active {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
	width: 100%;
	max-width: 220px;
	margin: 0 10px;
	border-left: 2px solid #00AADD;
	padding-left: 10px;
	background-position: -92px -24px;
	transition: all 0;
}
.omni-active {
	max-width: 240px !important;
	width: 100vw;
    float: right;
}
.cancel-search {
	display: none;
	transition: all 0s;
	position: absolute;
	right: 10px;
	top: 0;
	z-index: 1;
	width: 40px;
	text-align: center;
}
.omni-active.active .cancel-search {
	display: block;
	pointer-events: fill;
}
.search-results ul.omniLi li {
    max-width: 100vw;
    text-align: left;
    padding: 13px 50px;
    height: 50px;
    line-height: 22px;
}
.search-results ul.omniLi li a {
	color: #00AADD;
	text-align: left;
}
.search-results ul.omniLi li a:hover {
	color: #FF6699;
}
.search-results ul.omniLi li .user-faceavatar {
    width: 40px;
    height: 40px;
}
.ui-loader {
	display: none;
}
.profile-settings .character-muns-container {
	/*color: white;
    padding-top: 10px;
    width: 140px;
    border: 2px solid transparent;
    height: 50px;
    top: 12px;
    position: absolute;
    right: 5px;
    border-radius: 25px;
	text-shadow: 1px 1px 2px #F69, 0px 0px 15px white, 0 0 0.2em cyan, 0px 0px 15px white;*/
	text-align: center;
	width: 100%;
}
.profile-settings .muns-holder {
	line-height: 29px;
    border-radius: 25px;
    background-color: white;
    height: 38px;
    margin-top: 16px;
    padding: 5px 15px;
    color: #222222;
    width: 100%;
    float: right;
    vertical-align: middle;
}

/*#omni-search.active {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
	width: 100%;
	max-width: 240px;
	margin: 0 10px;
	border-left: 2px solid #00AADD;
}
#omni-search:empty:not(.active) {
	width: 30px;
    max-width: 30px;
    min-width: 30px;
	height: 30px;
	border: 0;
	background-color: transparent;
	background-image: url('images/icons-mosha.png');
	background-position: -92px -24px;
	vertical-align: middle;
	cursor: pointer;
	outline: none;
	text-indent: -9999px;
}*/

@media screen and ( max-width: 1320px ) { 
	#dashboard-toggler.active .icon-iMenu {
		-webkit-transform: translate3d(-50%,0,1px);
		transform: translate3d(-50%,0,1px);
	}
	#dashboard-toggler.active .icon-iMenu:before {
		margin-top: -8px;
	}
	#dashboard-toggler.active > .icon-iMenu:after {
		-webkit-transform: translate3d(-50%,-50%,1px);
		transform: translate3d(-50%,-50%,1px);
		margin-top: 8px;
	}

	#dashboard-toggler > .icon-iMenu {
		-webkit-transform: translate3d(-50%,0,1px) rotate(40deg);
		transform: translate3d(-50%,0,1px) rotate(40deg);
	}
	#dashboard-toggler > .icon-iMenu:before {
		margin-top: 0;
	}
	#dashboard-toggler > .icon-iMenu:after {
		-webkit-transform: translate3d(-50%,-50%,1px) rotate(-80deg);
		transform: translate3d(-50%,-50%,1px) rotate(-80deg);    
		margin-top: 0px;
	}
	#dashboard-toggler.active {
		background: none;
	}
}
/* mobile */
@media screen and ( max-width: 720px ) {
	/*.profile-settings.omni-active {
		background-color: rgba(255,255,255,.7);
		height: 50px;
		line-height: 45px;
		width: 100vw;
		position: fixed;
		top: 70px;
		right: 0px;
	}
	.profile-settings.omni-active:hover, .profile-settings.omni-active:active {
		background-color: rgba(255,255,255,.7);
	}*/
	.profile-settings.omni-active {
		position: fixed;
		top: 0px;
		left: 0;
		right: 0px;
		width: 100%;
		max-width: 100vw !important;	
		text-align: left;
	}
	.profile-settings > #omni-search.active {
		max-width: calc(100% - 25px);
	}
	.cancel-search {
		width: 50px;
	}


}

@media screen and ( max-width: 800px ) {
	#header-wrap {
		min-width: 320px;
		width: 100%;
	}
	#header-logo a {
		width: 38px;
		height: 38px;
		outline: 0;
		border: 5px solid white;
		border-radius: 100%;
		margin: 15px 6px;
		text-indent: -99999px;
		position: relative;
		display: block;
		background-image: none;
		overflow: visible;
	}
	#header-logo a:after {
		content: '';
		width: 0;
		height: 0;
		position: absolute;
		top: -11px;
		right: -4px;
		border-style: solid;
		border-width: 24px 0 0 4px;
		border-color: transparent transparent transparent white;
	}
	#header-logo a:before {
		content: '';
		width: 0;
		height: 0;
		position: absolute;
		top: -11px;
		left: -4px;
		border-style: solid;
		border-width: 0 0 24px 4px;
		border-color: transparent transparent white transparent;
	}
	#header-icon-logo:after {
		display: none;
	}
	#profile-menu {
		width:100px;
	}
	.login-button {
		font-size: .85em;
		width: 150px;
		white-space: pre-line;
		line-height: 17px;
		padding-top: 0px;
	}

	.game-page .ui-tabs-button.right {
		right: 0px;
		position: absolute;
	}

}

.profile-user-menu {
	width: 80px;
	height: 80px;
	margin: 0px;
	padding: 0;
	list-style: none;
	position: absolute;
	z-index: 100;
}
	.profile-user-menu li {
		width: 30px;
		height: 30px;
		position: absolute;	
		transition: all .1s;
		cursor: pointer;
		background-color: white;
		border-radius: 100%;
		transition: transform .1s;
	}
	.profile-user-menu li:hover {
		transform: scale(1.05);
	}
	.profile-user-menu li:first-child {
		left: 50%;
		margin-left: -15px;
		top: -20px;
	}


@media screen and ( max-width: 665px ) {
	.menu-box li.menu-profilelikes {
		display:block;
		padding: 10px 15px;
		height: 45px;
	}
	/*.profile-likes:not(.play-hoverCard .profile-likes) {
		visibility: hidden;
	}*/
	.game-page .profile-likes {
		visibility: visible !important;
	}
	#header-icon-logo {
		margin-left: 25px !important;
	}


}
@media screen and ( max-width: 620px ) {
	.header-buttons li {
		max-width: 50px;
	}
	.profile-settings > #omni-search.active {
		max-width: calc(100% - 20px);
	}
	.profile-settings i {
		/*transform: scale(.8);*/
	}

}

@media screen and ( max-width: 565px ) {
	.menu-box li.menu-friend {
		display:block;
		padding: 10px 15px;
		height: 52px;
	}
	.profile-friends:not(.play-hoverCard .profile-friends) {
		visibility: hidden;
	}
	[role="donation-slot"] .avatar-slot {
		width: 320px !important;
		margin: 0 auto 25px auto !important;
		float: none;
	}
	/*[role="donation-slot"] .avatar-slot canvas {
		margin-left: 75px !important;
	}*/
	/*.profile-settings .character-muns-container {
		width: 105px;
	}*/

}

@media screen and ( max-width: 720px ) {
	#dashboard {
		display: none;
	}
	.profile-settings .muns-holder {
		font-size: .8em;
		max-width: 85px;
		margin-left: 45px;
	}

	#header-muns {
		max-width: 105px; 
	}
	#header-muns {
		right: 50px;
	}
	.search-results {
		max-width: 360px !important;
	}
	/*[role="donation-slot"] .avatar-slot {
		margin: 0 auto 25px 0px !important;
	}*/
	.profile-settings .muns-holder:before {
		display: none;
	}

}

@media screen and ( max-width: 420px ) {
	[role="donation-slot"] .avatar-slot {
		margin: 0 auto 25px 0px !important;
	}
	#header-icon-logo.header-logo-left {
		margin-left: 0px !important;
	}


}
@media screen and ( max-height: 520px ) {
	header {
		margin-top: -10px;
		height: 60px;
		overflow: hidden;
	}
	#page-content {
		padding-top: 50px;
		min-height: calc(100vh - 50px);
	}
	.ui-dialog {
		margin-top: 50px;
	}
	.table-buttons {
		padding: 3px !important;
	}
	.icon.icon-new {
		bottom: 10px !important;
	}
	.profile-sticky {
		top: 50px !important;
	}
	#f-login, #t-login {
		display: none;
	}
}


